<?php

    global $user , $db;

    if( $user->mode=='admin' ){
        
        if( core::$i->id != 1 ){
            if($db->chk(core::$i->id,'user','id' )){
                
                if( $db->delete('user',core::$i->id) ) core::back();
                else page::setError( 'Wystąpił błąd podczas połączenia z bazą danych' );
               
                
            } else page::setError( 'Użytkownik o takim identyfikatorze nie istnieje w bazie danych' );
            
        } else page::setError( 'Nie można usunąć głównego administratora' );
        
    } else page::setError( 'Brak dostępu' );
    
    

?>